Loading...
Searching...
No Matches
__pixScale_CN< Tin, Tout, Tw, 4 > Struct Template Reference

`#include </build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Static Public Member Functions

static __host__ __device__ Tout | _pixScale_CN (Tin &pix, Tw w)

## Detailed Description

template<typename Tin, typename Tout, typename Tw>
struct __pixScale_CN< Tin, Tout, Tw, 4 >

Definition at line 245 of file NCVPixelOperations.hpp.

## Member Function Documentation

## _pixScale_CN()

template<typename Tin , typename Tout , typename Tw >

static __host__ __device__ Tout __pixScale_CN< Tin, Tout, Tw, 4 >::_pixScale_CN | ( | Tin & | pix,
|  | Tw | w
| ) |  |

inline static

Definition at line 246 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp